h1,h2,h3,h4,h5,h6 {
	font-family: "Oswald";
}

body {
	font-family: "Oswald";
	/*line-height:150%*/
}

.pointDeVente {
	height: 50px;
	border-bottom: 1px solid #AAA;
}

#blocContenuBas {
	margin-top: 15px;
}

#imageArticlePrincipale {
	max-height: 600px; 
	max-width: 100%;
}

.imageDisplayListDetail {
	max-height: 350px; 
	max-width: 100%;
}

.imagesPartenaires {
	text-align: right;
	margin-top: 30px;
}

.texteCarousel > span > h2 {
	padding:15px;
	font-family: 'Oswald';
	font-weight: 400;
	font-size: 40px;
	line-height: 50px;
	background: rgba(255,255,255,0.25);
}

.texteCarousel > span > h3 {
	padding:15px;
	font-family: 'Oswald';
	font-weight: 300;
	font-size: 32px;
	line-height: 40px;
	background: rgba(0,0,0,0.5);
}

#map-canvas {
	height: 650px;
}

#listePointsDeVente {
	overflow-y: auto;
	width: 400px;
	height: 280px;
}

.descriptionCategorie {
	font-size: 22px;
}

.affichageArticleCategorie {
	padding: 15px;
	padding-left: 15px;
	padding-right: 15px;
}

.nomArticleMenu {
	padding-top: 5px;
	text-align: center;
	margin-bottom: 15px;
	color: #000;
}

.imageMenu {
	margin-top: 15px;
	border-bottom: 1px solid #AAA;
	padding-bottom:5px;
}

#menuFlottant1 {
	opacity:0; position: absolute; z-index: 999; height: 182px; width: 100%;
}
#menuFlottant1 > div > div > div {
	background-color: #fff; opacity:1; border-bottom:4px solid #FDB048; border-top-style:none; border-right-style:none; border-bottom-style:solid; border-left-style:none; box-shadow: 0px 2px 5px 1px rgba(0, 0, 0, 0.8);
}
#menuFlottant2 {
	opacity:0; position: absolute; z-index: 999; height: 182px; width: 100%;
}
#menuFlottant2 > div > div > div {
	background-color: #fff; opacity:1; border-bottom:4px solid #FF6C00; border-top-style:none; border-right-style:none; border-bottom-style:solid; border-left-style:none; box-shadow: 0px 2px 5px 1px rgba(0, 0, 0, 0.8);
}
#menuFlottant3 {
	opacity:0; position: absolute; z-index: 999; height: 182px; width: 100%;
}
#menuFlottant3 > div > div > div {
	background-color: #fff; opacity:1; border-bottom:4px solid #48A2D7; border-top-style:none; border-right-style:none; border-bottom-style:solid; border-left-style:none; box-shadow: 0px 2px 5px 1px rgba(0, 0, 0, 0.8);
}

.footerLiens {
	color: #fff;
	font-size: 20px;
	font-weight: 300;
	list-style-type:disc;
	padding-left: 20px;

}

.footerLiens > li {
	padding-left: -25px; 
	margin-top: 5px;
}

.footerLiens > li > a {
	color: #fff;
}

.footerTitre {
	color: #fff;
	font-size: 24px;
	font-weight: 300;
}

#sloganFooter {
	font-size: 36px;
	font-style : italic;
	font-weight: 400;
	color: white;
}

#sloganVaps {
	margin-left: 30px;
}

.captionSlideshow {
	position: absolute; 
	text-align: right;

}

.voirFicheProduit > a {
	color: #000;
	text-decoration:underline;
}

.voirFicheProduit {
	margin-top: 15px;
	font-size: 20px;
	text-decoration:underline;
	font-weight: 300;
}

.ecigsPrixArticle {
	font-size: 35px;
	font-weight: 700px;
}

.ecigsPrixBarre {
	font-size: 25px;
	font-weight: 700px;
	text-decoration:line-through;
	color: red;
	margin-top: -5px;
}

.ecigsNomArticle {
	font-size: 35px;
	font-weight: 700px;
	max-width: 500px;
}

.ecigsDescription {
	font-size: 16px;
	margin-bottom: 15px;
}

.ligneEcig {
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #888;
}

.ecigsTitre {
	font-size: 40px;
	text-transform:uppercase;
}

.produitsLies {
	padding-left: 15px;
	padding-top: 15px;
	border-top: 1px solid #888;
}

.ficheArticleFicheTechnique {
	font-size: 16px;
	text-align: left;
}

.boutonAcheter {
	font-size: 32px;
	padding: 32px;
}

.ficheArticleBlocAchat {
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #888;
}

.ficheArticlePrix {
	font-size: 40px;
	font-weight: 700;
}

.ficheArticleInputQuantite {
	width: 45px;
	text-align: center;
}

.ficheArticleQuantite {
	font-size: 22px;
}

.etatDesStocks {
	font-size: 16px;
}

.pastilleRouge {
	border-radius: 50%;
	width: 16px;
	height: 16px; 
	background: red;
	display: inline-block;
}

.pastilleJaune {
	border-radius: 50%;
	width: 16px;
	height: 16px; 
	background: orange;
	display: inline-block;
}

.pastilleVert {
	border-radius: 50%;
	width: 16px;
	height: 16px; 
	background: green;
	display: inline-block;
}


.descriptionArticle {
	text-align: right;
	font-size: 18px;
	margin-bottom: 15px;
}

.nomArticle {
	font-weight: 700;
	text-align: right;
	font-size: 40px;
}

#boutonsPanier {
	margin-top: 15px;
}

#divPrixTotal {
	margin-top: 10px;
	font-size: 32px;
	font-weight: 700;
}

#divPromo {
	margin-top: 10px;
	font-size: 22px;
	font-weight: 400;
	color: red;
}

#divSousTotal {
	margin-top: 10px;
	font-size: 22px;
	font-weight: 400;
}

#livraisonVaps {
	padding-left: 20px;
	border-top: 1px solid #888;
	border-bottom: 1px solid #888;
	font-weight: 300;
	font-size: 17px;
	padding-top: 10px;
	padding-bottom: 15px;
}

#garantiesVaps {
	padding-top: 10px;
	padding-bottom: 20px;
	font-weight: 300;
	font-size: 17px;
	border: 1px solid #888;
}

.imageFooter {
	margin-left: 20px;
	margin-right: 20px;
}

#iconPanier {
	float:left;
	margin-right: 4px;
}

#iconConnexion {
	float:left;
	margin-right: 4px;
}

.qtePanier {
	width: 45px;
	text-align: center;
}

.panier {
	font-size: 18px;
}

.panier > tbody > tr > td {
	vertical-align:middle;
	text-align: center;
}

.panier > thead > tr > th {
	margin-left: 5px;
	margin-right: 5px;
	background-color: #ACACAC;
	color: #fff;
	text-shadow: 1px 1px 2px #000;
	text-align: center;
	border-right: 10px solid #fff;
}

.breadcrumbs > a {
	color: #000;
}

.breadcrumbs {
	font-family: "Oswald";
	margin-top: 15px;
	font-weight: 300;
	font-size: 16px;
	margin-bottom: 15px;
}

.bread-active {
	font-weight: 400;
	text-decoration: underline;
}

#logomenu1 {
	position: absolute;
	width: 41px;
	height: 30px;
	cursor: pointer;
}

#numeroTelephone {
	font-size: 40px;
	font-weight: 700;
}

#prixTelephone {
	font-size: 22px;
}

#footer2bloc1 {
	padding-top: 5px;
	font-size: 24px;
	color: #fff;
	font-family: "Oswald";
	width: 380px;
	height: 100px;
	background-color: #7A7A7A;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin-top: 23px;
}
#footer2bloc2 {
	padding-top: 26px;
	font-size: 26px;
	color: #fff;
	font-family: "Oswald";
	width: 380px;
	height: 100px;
	background-color: #7A7A7A;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin-top: 13px;
}
#footer2bloc3 {
	padding-top: 14px;
	font-size: 26px;
	color: #fff;
	font-family: "Oswald";
	width: 380px;
	height: 100px;
	background-color: #7A7A7A;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin-top: 13px;
}

#footer1 {
	margin-top: 30px;
	margin-bottom: -15px;
	/*height: 333px;*/
	background-image: url('../images/res/backgrounds/bg-footer-1.jpg');
	font-size: 32px;
	font-family: "Oswald";
	color: #404040;
	text-align: center;
	text-shadow: 1px 1px 2px #fff;
	letter-spacing:0px;
	padding-bottom: 20px;
}

#footer2 {
	margin-top: 15px;
	padding-bottom: 20px;
	padding-top: 0px;
	/*height: 456px;*/
	background-image: url('../images/res/backgrounds/bg-footer-2.jpg');
	box-shadow: 0 -10px 15px -10px white inset;
	border-bottom: 1px solid #3B3B3B;
}

#footer3 {
	height: 74px;
}

#lesProduitsVaps {
	font-size: 40px;
	font-weight: 700;
}

#produitsVaps {
	font-size: 22px;
	text-align: left;
	font-family: "Oswald";
}

#ouAcheterVaps {
	font-size: 40px;
	font-weight: 700;
}

#acheterVaps {
	font-size: 22px;
	text-align: right;
	font-family: "Oswald";
}

#topVentes {
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #000;
}

.apercuArticleNom {
	margin-top: 5px;
	font-family: "Oswald";
	font-size: 16px;
	font-weight: 700px;
	color: #272425;
	height: 80px;
}

.apercuArticlePrix {
	font-family: "Oswald";
	font-size: 19px;
	color: #272425;
	font-weight: 700px;
}

.carousel-indicators li {
  background-color: #fff \9;
  background-color: rgba(255, 255, 255, 0);
  border: 1px solid #000;
}
.carousel-indicators .active {
  background-color: #000;
}

.navbar-inverse {
	background-image:linear-gradient(#3E3E3E, #000);
	font-family: "Oswald";
	font-weight: 400;
	font-size: 16px;
}

.vaps-menu1 {
	margin-top: 0px;
	min-height: 44px;
	height: 44px;
	background-image:linear-gradient(#3E3E3E, #000);
	font-family: "Oswald";
	font-weight: 400;
	color: white;
	border-width: 0 0 0px;
}

.vaps-menu1 .navbar-nav > li > a:focus {
}

.vaps-menu1 .navbar-nav > li > a {
	color: white;
	font-size: 16px;
}

.vaps-menu1 .navbar-nav .light a {
	font-weight: 300;
	text-decoration: underline;
}

.vaps-menu1-lien > li > a {
	padding-top: 12px;
	padding-bottom: 12px;
}

.vaps-menu1-lien > li > a:hover,
.vaps-menu1-lien > li > a:focus {
	/*color: #fff;*/
  	/*background-image:linear-gradient(#48B9D7, #47A2DB);*/
}

.vaps-menu2 {
	margin-top: 51px;
	min-height: 44px;
	/*height: 87px;*/
	/*background-color: #444;*/
	font-family: "Oswald";
	font-weight: 700;
	color: white;
	border-bottom: 1px solid #3B3B3B;
	box-shadow: 0 -10px 15px -10px white inset;
	background-image: url('../images/res/backgrounds/bg-header-petit.jpg');
}

.vaps-menu2 .navbar-nav > li > a {
	color: white;
	font-size: 24px;
	text-shadow: 0px 1px 2px #000;
}

.vaps-menu2-lien > li > a {
	padding-top: 33px;
	padding-bottom: 33px;
}

.menu2-bleu > a:hover,
.menu2-bleu > a:focus {
	color: #555;
  	background-image:linear-gradient(#48B9D7, #47A2DB);
  	box-shadow: 0 -10px 15px -10px white inset;
}

.menu2-jaune > a:hover,
.menu2-menu2-jaune > a:focus {
	color: #555;
  	background-image:linear-gradient(#FEC947, #FEC049);
  	box-shadow: 0 -10px 15px -10px white inset;
}

.menu2-orange > a:hover,
.menu2-orange > a:focus {
	color: #555;
  	background-image:linear-gradient(#FC8040, #FF7E20);
  	box-shadow: 0 -10px 15px -10px white inset;
}

#menu2-logo {
	margin-top: 10px;
	max-height: 60px;
}

#menu1-logo {
	margin-top: 25px;
	max-height: 30px;
}

@media (max-width: 767px) {
	.vaps-menu1 {

	}
	.vaps-menu2 {

	}
}

.btn-vaps-vert {
  color: #fff;
  background-image:linear-gradient(#2FCC5B, #1CBC40);
  /*background-color: #5cb85c;*/
  font-family: "Oswald";
}
.btn-vaps-vert:hover,
.btn-vaps-vert:focus,
.btn-vaps-vert:active,
.btn-vaps-vert.active,
.open .dropdown-toggle.btn-vaps-vert {
  color: #fff;
  background-image:linear-gradient(#0FA939, #0B8725);
  background-color: #0B8725;
}
.btn-vaps-vert:active,
.btn-vaps-vert.active,
.open .dropdown-toggle.btn-vaps-vert {
  background-image: none;
}
.btn-vaps-vert.disabled,
.btn-vaps-vert[disabled],
fieldset[disabled] .btn-vaps-vert,
.btn-vaps-vert.disabled:hover,
.btn-vaps-vert[disabled]:hover,
fieldset[disabled] .btn-vaps-vert:hover,
.btn-vaps-vert.disabled:focus,
.btn-vaps-vert[disabled]:focus,
fieldset[disabled] .btn-vaps-vert:focus,
.btn-vaps-vert.disabled:active,
.btn-vaps-vert[disabled]:active,
fieldset[disabled] .btn-vaps-vert:active,
.btn-vaps-vert.disabled.active,
.btn-vaps-vert[disabled].active,
fieldset[disabled] .btn-vaps-vert.active {
	background-image:linear-gradient(#2FCC5B, #1CBC40);
 /* background-color: #5cb85c;*/
  border-color: #4cae4c;
}
.btn-vaps-vert .badge {
  color: #5cb85c;
  background-color: #000;
}

.btn-vaps-bleu {
  color: #fff;
  background-image:linear-gradient(#71C0FF, #2BB0D1);
  /*background-color: #5cb85c;*/
  /*border-color: #4cae4c;*/
  font-family: "Oswald";
}
.btn-vaps-bleu:hover,
.btn-vaps-bleu:focus,
.btn-vaps-bleu:active,
.btn-vaps-bleu.active,
.open .dropdown-toggle.btn-vaps-bleu {
  color: #fff;
  background-image:linear-gradient(#46A5F6, #278ED1);
  background-color: #278ED1;
}
.btn-vaps-bleu:active,
.btn-vaps-bleu.active,
.open .dropdown-toggle.btn-vaps-bleu {
  background-image: none;
}
.btn-vaps-bleu.disabled,
.btn-vaps-bleu[disabled],
fieldset[disabled] .btn-vaps-bleu,
.btn-vaps-bleu.disabled:hover,
.btn-vaps-bleu[disabled]:hover,
fieldset[disabled] .btn-vaps-bleu:hover,
.btn-vaps-bleu.disabled:focus,
.btn-vaps-bleu[disabled]:focus,
fieldset[disabled] .btn-vaps-bleu:focus,
.btn-vaps-bleu.disabled:active,
.btn-vaps-bleu[disabled]:active,
fieldset[disabled] .btn-vaps-bleu:active,
.btn-vaps-bleu.disabled.active,
.btn-vaps-bleu[disabled].active,
fieldset[disabled] .btn-vaps-bleu.active {
	background-image:linear-gradient(#71C0FF, #2BB0D1);
 /* background-color: #5cb85c;*/
  border-color: #4cae4c;
}
.btn-vaps-bleu .badge {
  color: #5cb85c;
  background-color: #000;
}